BODY, TD {
	color : #FFCC66;
	background-color : #330033;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
}

A {
	color : #FFCC00;
	text-decoration : none;
	background : #330033;
}

A:VISITED {
	background : #330033;
	color : #FFFF99;
	text-decoration : none;  
}

A:HOVER, A:ACTIVE {
	background : #330033;
	color : #FF9900;
	text-decoration : underline;
}
H1 {
	font: 9px Arial, Helvetica, sans-serif;
}
H2 {
	font : Bold 25px Arial, Helvetica, sans-serif;
	border-bottom : thin solid #ffcc66;
	text-align : center;
}

.periode {font-size: 12px}
.tekst {
	font-size: 12px;
}
.ondertitel {
font-size: 9px}
